function changeTheme(theme){
	editor.setTheme("ace/theme/"+theme);
	console.info(theme);
}

function changeMode(mod){
	editor.session.setMode("ace/mode/"+mod);
	console.info(mod);
}

$(document).ready(function(){
	$("#save").click(function(){
		const data = editor.getValue();
		$("#text").val(data);
	})
});